Public Member Functions

# xmlpp::ProcessingInstructionNode Class Reference

`#include <libxml++/nodes/processinginstructionnode.h>`

Inheritance diagram for xmlpp::ProcessingInstructionNode:
[legend]
Collaboration diagram for xmlpp::ProcessingInstructionNode:
[legend]

List of all members.

## Public Member Functions
| ProcessingInstructionNode (_xmlNode* node)
virtual | ~ProcessingInstructionNode ()

## Constructor & Destructor Documentation

xmlpp::ProcessingInstructionNode::ProcessingInstructionNode | ( | _xmlNode * | node ) | `[explicit]`

virtual xmlpp::ProcessingInstructionNode::~ProcessingInstructionNode | ( | ) | `[virtual]`

The documentation for this class was generated from the following file:

- nodes/processinginstructionnode.h